<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="cellColor">#333</color>
    <color name="blockColor">#000</color>
    <color name="onBlockColor">#aaa</color>
    <color name="errorColor">#04526c</color>
    <color name="errorHighlightColor">#09b7ef</color>
    <color name="currentWordHighlightColor">#743513</color>
    <color name="currentLetterHighlightColor">#ad5620</color>
    <color name="cheatedColor">#553333</color>
    <color name="boardLetterColor">#aaa</color>
    <color name="boardNoteColor">#80aaaaaa</color>
    <color name="boardShapeColor">#555</color>
    <color name="blockShapeColor">#444</color>
    <color name="flagColor">#34bee7</color>

    <color name="progressNull">#b4b4b4</color>
    <color name="progressInProgress">#d5a518</color>
    <color name="progressDone">#31915a</color>
    <color name="progressError">#ff4a4d</color>
</resources>
